@charset "utf-8";

@import url(base.css);


body				{ background:url(/igm/imout/body_bg.gif) 0 0 repeat-x; }
div#wrap		{ width:980px; margin:0 auto; }

div#skip a			{ width:150px; padding:15px 0; text-align:center; background:#999; border:1px dashed #999; position:absolute; top:-100px; left:0; display:inline-block; color:#fff; font-size:12px; font-weight:bold; }
div#skip a:focus	{ top:0; }

/*radio버튼 부분*/
span.scR				{ display:inline-block; float:left; height:13px; line-height:100%; padding-right:5px; vertical-align:top;   }
input.radi				{ font-size:12px; height:13px; line-height:100%; vertical-align:top; display:inline-block; margin-top:0px; }

/* header */
div#header								{ width:980px; display:inline-block; }
div.userMenu							{ width:100%; height:32px; }
ul.user1									{ width:183px; height:30px; border-left:1px solid #595348; border-bottom:1px solid #595348; float:left; }
ul.user1 li								{ width:61px; height:30px; float:left; }
ul.user1 li a							{ width:60px; height:10px; padding:10px 0; text-align:center; font-family: dotum, sans-serif; border-right:1px solid #595348; background:#6c665b; color:#e5e5e5; font-size:11px; display:inline-block; }

div.user2								{ width:340px; height:31px; padding-left:138px; float:left; }
div.user2 label						{ display:none; }
div.user2 input.total_sear		{ width:290px; height:19px; padding:5px 0; border:1px solid #fff; float:left; ime-mode:active;}
div.user2 input.total_btn			{ width:46px; height:31px; float:left; }

ul.user3									{ width:141px; height:32px; float:right; }
ul.user3 li								{ display:inline-block; float:left; }

/* gnb */
div.gnbZone											{ width:980px; padding:19px 0 3px 0; display:inline-block; background:url(/igm/imout/gnb_bg.gif) 0 bottom repeat-x; }
div.gnbZone h1.logo							{ width:204px; height:65px;  float:left; }
div.gnbZone h1.logo a						{ display:inline-block; }
div.gnbMenu										{ width:746px; height:65px; float:right; }
div.gnbMenu ul.gnb								{ width:100%; height:40px; padding-top:26px; display:inline-block; position:relative; z-index:9999;}
div.gnbMenu ul.gnb li.gnbS					{ height:39px; padding-left:35px; float:left; }
div.gnbMenu ul.gnb li.gnbS a				{ height:39px; display:inline-block; }
div.gnbMenu ul.gnb li.gnbS div.gnbSub ul li a{ height:14px; display:inline-block; }
div.gnbSub											{ padding:10px 20px; border:1px solid #635843; background:#fff; position:absolute; top:67px; z-index:9999; }
div.gnbSub ul										{ width:100%; display:inline-block; }
div.gnbSub ul li										{ height:34px; float:left; }
div.gnbSub ul li a									{ height:14px; padding:10px; color:#727272; display:inline-block; }
div.gnbSub ul li a.on,
div.gnbSub ul li a:hover						{ color:#222; font-weight:bold; letter-spacing:-1px; }
.ie7 div.gnbSub ul li a.on,
.ie7 div.gnbSub ul li a:hover					{ padding:10px 9px 10px 10px; }


div.gnbSub2											{ left:0; }
div.gnbSub3											{ left:0; }
div.gnbSub4											{ left:261px; }
div.gnbSub5											{ right:180px; }
div.gnbSub6											{ left:386px; }


/* lnb */
div.container					{ width:100%; z-index:3;}
div.lnbMenu						{ width:184px; display:inline-block; float:left; }
div.lnbMenu h2.lnbTit		{ width:100%; height:21px; padding:31px 0 12px 0; border-bottom:2px solid #635843; }
ul.lnb								{ width:100%; display:inline-block; }
ul.lnb li.lnbS						{ width:100%; border-bottom:1px solid #e5e5e5; display:inline-block; }
ul.lnb li.lnbS a					{ width:174px; padding:10px 0 10px 10px; margin:2px 0; display:inline-block; color:#222; font-weight:bold; font-size:14px; }/* 11/12 font-size:12px에서 14로 변경*/
ul.lnb li.lnbS a.on,
ul.lnb li.lnbS a:hover		{ background:#fcac3b; text-decoration:none; }
ul.lnb li.lnbS div.lnbSub						{ width:100%; float:left; display:inline-block; }
ul.lnb li.lnbS div.lnbSub ul						{ width:184px; margin:0px 0 -1px 0px; display:inline-block; border-top:1px solid #e5e5e5; }
ul.lnb li.lnbS div.lnbSub ul li					{ width:100%; padding:7px 0 0 0 ; border:0; border-bottom:1px dotted #e5e5e5; }/*width:159px;*/
ul.lnb li.lnbS div.lnbSub ul li a				{ padding:0 0 7px 25px; display:inline-block; font-weight:normal; color:#727272; width:149px; font-size:12px; font-weight:bold;  }
ul.lnb li.lnbS div.lnbSub ul li a.on,
ul.lnb li.lnbS div.lnbSub ul li a:hover		{ text-decoration:underline; color:#222; background:url(/igm/imout/lnb_bul.gif) 10px 5px no-repeat; }

ul.lnb li.lnbS div.lnbSub ul li div.lnbSub2				{ width:100%; display:block; }
ul.lnb li.lnbS div.lnbSub ul li div.lnbSub2 p			{ width:154px; padding:12px 0 6px 30px; display:inline-block; border-top:1px dotted #e5e5e5; }
ul.lnb li.lnbS div.lnbSub ul li div.lnbSub2 ul li			{  border-bottom:none; padding:0;}
ul.lnb li.lnbS div.lnbSub ul li div.lnbSub2 p a		{ color:#727272; background:url(/igm/imout/lnbSub2_bul_off.gif) 0 5px no-repeat; padding:0 0 3px 6px;  font-size:12px; font-weight:normal; }
ul.lnb li.lnbS div.lnbSub ul li div.lnbSub2 p a:hover,
ul.lnb li.lnbS div.lnbSub ul li div.lnbSub2 p a.on	{ text-decoration:underline; color:#222; background:url(/igm/imout/lnbSub2_bul_on.gif) 0 5px no-repeat; }
ul.lnb li.lnbS div.lnbSub ul li div.lnbSub2 p span{ display:inline-block; padding:0 0 2px 0; }

/* contents */
div.contents				{ width:762px; min-height:700px; overflow:hidden; float:right; }
div.contents2			{ min-height:400px; }

h3.pageTit				{ height:41px; border-bottom:1px solid #ddd; margin-bottom:42px;}
div.location				{ width:100%; height:11px; padding:30px 0 11px 0; text-align:right; }
div.location a			{ height:10px; line-height:100%; display:inline-block; }
div.mail_print			{ width:100%; height:20px; text-align:right; }

/*문화달력content*/
div.content					{ width:980px; min-height:700px; overflow:hidden; }



/* footer */
div#footerWrap										{ width:100%; margin-top:60px; padding-bottom:50px; overflow:hidden; background:#e8e6e3; display:inline-block;}
div.footer													{ width:980px; margin:0 auto; border-top:2px solid #635843; }
div.footerTop											{ width:100%; height:68px; display:inline-block; }
p.footerBan												{ width:608px; height:32px; padding-top:6px; overflow:hidden; float:left; white-space: nowrap; }
p.footerBan a											{ height:32px; padding-right:26px; display:inline-block; }
p.footerBan_btn										{ width:43px; height:14px; padding-top:16px; float:left; }
p.footerBan_btn a									{ float:left; }
div.footer_site											{ width:240px; padding-top:15px; display:inline-block; float:right; }
p.footerPrivacy										{ text-align:right; padding-right:10px; }
/*div.footer_site div.fSel								{ width:208px; height:18px; padding:5px 0; background:#fff; border-left:1px solid #ccc; border-top:1px solid #ccc; border-bottom:1px solid #ccc; text-align:center; float:left; }*/
div.footer_site div.fSel								{ width:208px; height:18px; float:left; }
div.footer_site div.fSel select					{ width:208px; border:1px solid #ccc; }
div.footer_site input.fSite_btn					{ width:30px; height:18px; float:left;}
div.footer_sns											{ width:100%; padding-top:10px; display:inline-block; text-align:right; }
div.footer_adr											{ width:100%; display:inline-block; }
div.footer_adr p.footerBtn						{ width:100%; height:11px; padding-bottom:20px; }
div.footer_adr p.footerBtn span				{ height:11px; padding:0 11px 0 10px; background:url(/igm/imout/footer_etc_bar.gif) 0 0 no-repeat; display:inline-block; float:left; }
div.footer_adr p.footerBtn span.first		{ padding-left:0; background:none; }
ul.adress													{ width:100%; }
ul.adress li												{ padding-bottom:2px; }

/*label*/
label.hidden											{ display:inline-block; width:0; overflow:hidden; height:0; line-height:0; }


/* 만족도 조사 */
div.satisfaction_contmaster						{ width:762px; margin-top:41px; border:1px solid #ccc; float:right; position:relative; }
div.cal div.satisfaction_contmaster			{ width:100%; }/*width:762; 통합검색페이지때문에 수정*/
p.sati_tit													{ width:49px; height:49px; position:absolute; top:-1px; left:8px; }
dl.sati_star												{ padding:25px 0 0 77px; }
dl.sati_star dt											{ width:100%; height:21px; padding-bottom:14px; }
dl.sati_star dt strong								{ padding:4px 10px 0 0; color:#222; display:inline-block; }
dl.sati_star dd											{ width:100%; height:12px; padding-bottom:20px; }
dl.sati_star dd span									{ height:12px; display:inline-block; vertical-align:top; }
dl.sati_star dd span input						{ height:12px; display:inline-block; line-height:100%; vertical-align:top; }
dl.sati_star dd span label						{ height:12px; padding:1px 0 0 5px; display:inline-block; font-size:12px; color:#222; line-height:100%; vertical-align:top; }
dl.sati_star dd span label.star1				{ padding-right:67px; background:url(/igm/imout/star1_bg.gif) 73px 0 no-repeat; }
dl.sati_star dd span label.star2				{ padding-right:67px; background:url(/igm/imout/star2_bg.gif) 48px 0 no-repeat; }
dl.sati_star dd span label.star3				{ padding-right:67px; background:url(/igm/imout/star3_bg.gif) 37px 0 no-repeat; }
dl.sati_star dd span label.star4				{ padding-right:67px; background:url(/igm/imout/star4_bg.gif) 37px 0 no-repeat; }
dl.sati_star dd span label.star5				{ padding-right:81px; background:url(/igm/imout/star5_bg.gif) 62px 0 no-repeat; }
p.sati_txtG												{ height:12px; padding:0 0 15px 77px; }
p.sati_txtG span										{ font-size:11px; color:#727272; }
p.sati_txtG span.text_L							{ float:left; }
p.sati_txtG span.text_R							{ float:right; padding-right:30px; }
p.sati_txtG span strong							{ font-size:11px; }
p.sati_txtG span strong.orange				{ color:#cc4602; }
div.sati_bot												{ width:100%; height:37px; background:#f4f4f4; border-top:1px dashed #ccc; }
div.sati_bot p											{ padding:13px 0 0 77px; display:inline-block; }
div.sati_bot p span									{ height:13px; font-size:11px; color:#727272; display:inline-block; }
div.sati_bot p span.sati_name					{ width:384px; float:left; }
div.sati_bot p span.sati_MP						{ width:300px; float:right; }
span.sati_MP em									{ height:13px; display:inline-block; }
span.sati_MP em.sati_mail					{ width:176px; float:left; }
span.sati_MP em.sati_phon					{ width:114px; float:left;  }


/*footer*/
div.footList									{padding:15px 0 7px; display:inline-block; width:100%; border-bottom:1px solid #c8c8c8; }
div.footList > div                           {overflow: hidden;}
div.footList ul.fList						{float:left;}
div.footList ul.fList li						{float:left; padding:0 20px 0 10px;}

div.footList p.f_info						{ float:right; padding:9px 0 0 50px; }
div.footList p.f_info span				{ background:url(/igm/imout/footer_etc_bar.gif) right 0 no-repeat; display:inline-block; padding-right:8px; }
div.footList p.f_info span.end		{ background:none; padding-left:5px; }

div.footList ul.foot_sns					{float:right; margin-top:-10px; }
div.footList ul.foot_sns li				{float:left; padding-left:3px;}